org.codehaus.groovy.util

## Interface ComplexKeyHashMap.EntryIterator

- Enclosing class:
    ComplexKeyHashMap

      public static interface ComplexKeyHashMap.EntryIterator

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `hasNext()`
    `ComplexKeyHashMap.Entry` | `next()`

- - ### Method Detail

    - #### hasNext

          boolean hasNext()

    - #### next

          ComplexKeyHashMap.Entry next()